HaruDestination::setFitBH
HaruDestination::setFitH
HaruDestination
PHP Manual

# HaruDestination::setFitBV

Set the appearance of the page to fit the height of the boudning box

### Description

bool HaruDestination::setFitBV ( float `$left` )

Defines the appearance of the page to magnifying to fit the height of the bounding box and setting the left position of the page to the value of `left`.

### Parameters

`left`

  The left coordinates of the page.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.